div.header {
	position: relative;
	float: left;
	width: 960px;
	z-index: 20;
}

div.header a.home,
div.header a.maryville {
	display: block;
	height: 12px;
	background: url(../images/btn-home.png) no-repeat;
	text-indent: -9999px;
	float: left;
	margin-top: 14px;
}

div.header a.home {
	width: 100px;
	margin: 14px 55px 0 -10px;
}

div.header a.home:hover {
	background-position: 0 -12px;
}

div.header a.maryville {
	width: 136px;
	background-position: 0 -24px;
}

div.header a.maryville:hover {
	background-position: 0 -36px;
}

a.presented_by {
	display: block;
	width: 183px;
	height: 38px;
	text-indent: -9999px;
	background: url(../images/logo-ruby-tuesday.png) no-repeat;
	position: absolute;
	left: 291px;
	top: 14px;
}

ul.aux_nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;
}

ul.aux_nav li {
	float: left;
	padding-left: 150px;
	margin-left: 20px;
	/*background: url(../images/bg-aux-dots.png) no-repeat 0 2px;*/
}

ul.aux_nav li a {
	display: block;
	text-indent: -9999px;
	background: url(../images/btn-aux-nav.png) no-repeat;
}

ul.aux_nav li.contests { background: none; }
ul.aux_nav li.contests a { width: 195px; height: 61px; }
ul.aux_nav li.contests a:hover { background-position: 0 -61px; }
ul.aux_nav li.shop, ul.aux_nav li.tickets { margin-top: 23px; }
ul.aux_nav li.shop a { width: 69px; height: 25px; background-position: -195px 0; }
ul.aux_nav li.shop a:hover { background-position: -195px -25px; }
ul.aux_nav li.tickets a { width: 107px; height: 25px; background-position: -195px -50px; }
ul.aux_nav li.tickets a:hover { background-position: -195px -75px; }

div.header h2 {
	float: left;
	margin: 0 0 5px -30px;
	width: 498px;
	height: 180px;
}

div.header h2 a {
	display: block;
	height: 185px;
	background: url(../images/evergreen/new_logo.png) no-repeat;
	text-indent: -9999px;
}

p.latest_tweet {
	width: 450px;
	position: absolute;
	right: 0;
	top: 110px;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
}

p.latest_tweet a {
	display: block;
	color: #8a3205;
	text-decoration: none;
	background: url(../images/btn-tweet.png) no-repeat;
	text-indent: 144px;
}

p.latest_tweet a:hover {
	background-position: 0 -278px;
	color: #5C1606;
}

ul.main_nav_left {
	width: 871px;
	height: 76px;
	margin: -22px 0 0 89px;
	padding: 0;
	list-style-type: none;
	float: left;
    position:relative;
    z-index:999;
}

ul.main_nav_left li {
	position: relative;
	float: left;
}

ul.main_nav_left li a {
	display: block;
	height: 76px;
	background: url(../images/evergreen/btn-main-nav.png) no-repeat;
	text-indent: -9999px;
}


ul.main_nav_left li.concerts a { width: 162px; background-position: 0 -76px;}
ul.main_nav_left li.concerts a:hover { background-position: 0 0; }
ul.main_nav_left li.concerts.active a { background-position: 0 -152px; }
ul.main_nav_left li.artway a { background-position: -164px 0; width: 165px; }
ul.main_nav_left li.artway a:hover { background-position: -164px -76px; }
ul.main_nav_left li.artway.active a { background-position: -164px -152px; }
ul.main_nav_left li.adventure a { background-position: -330px 0; width: 127px; }
ul.main_nav_left li.adventure a:hover { background-position: -330px -76px; }
ul.main_nav_left li.adventure.active a { background-position: -330px -152px; }
ul.main_nav_left li.adventureland a { background-position: -449px 0; width: 130px; }
ul.main_nav_left li.adventureland a:hover { background-position: -449px -76px; }
ul.main_nav_left li.adventureland.active a { background-position: -449px -152px; }
ul.main_nav_left li.about a { background-position: -572px 0; width: 130px; }
ul.main_nav_left li.about a:hover { background-position: -572px -76px; }
ul.main_nav_left li.about.active a { background-position: -572px -152px; }
ul.main_nav_left li.volunteers a { background-position: -702px 0; width: 157px; }
ul.main_nav_left li.volunteers a:hover { background-position: -702px -76px; }
ul.main_nav_left li.volunteers.active a { background-position: -702px -152px; }

ul.main_nav_left div.nav_menu {
	display: none;
	position: absolute;
	width: 199px;
	background: url(../images/bg-nav-menu-btm.png) no-repeat bottom;
}

ul.main_nav_left li.concerts div.nav_menu {
	left: 60px;
}

ul.main_nav_left div.nav_menu div {
	background: url(../images/bg-nav-menu-top.png) no-repeat;
	min-height: 281px;
}

ul.main_nav_left div.nav_menu div p {
	margin: 0;
	color: #9b3600;
	font-size: 14px;
	line-height: 18px;
	padding: 15px 15px 0 15px;
}

ul.main_nav_left div.nav_menu div ul {
	list-style-type: none;
	padding: 15px;
	margin: 0;
}

ul.main_nav_left div.nav_menu div ul li {
	float: none;
	border-bottom: 1px solid #b47d3e;
	padding: 6px 0;
}

ul.main_nav_left div.nav_menu div ul li.last {
	border: none;
}

ul.main_nav_left li div.nav_menu div ul li a,
ul.main_nav_left li.active div.nav_menu div ul li a {
	text-indent: 0;
	height: auto;
	background: url(../images/bg-arrow-right.png) no-repeat 0 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #5c1606;
	text-transform: uppercase;
	text-decoration: none;
	padding-left: 10px;
}

ul.main_nav_left li div.nav_menu div ul li a:hover,
ul.main_nav_left li.active div.nav_menu div ul li a:hover {
	color: #9b3600;
}

ul.main_nav_left li.concerts div.nav_menu div ul li a,
ul.main_nav_left li.artway div.nav_menu div ul li a,
ul.main_nav_left li.adventure div.nav_menu div ul li a,
ul.main_nav_left li.about div.nav_menu div ul li a {
	width: auto;
}

ul.main_nav_left li.concerts div.nav_menu div ul li a:hover,
ul.main_nav_left li.artway div.nav_menu div ul li a:hover,
ul.main_nav_left li.adventure div.nav_menu div ul li a:hover,
ul.main_nav_left li.about div.nav_menu div ul li a:hover {
	background-position: 0 -88px;
}

p.become {
	width: 107px;
	height: 29px;
	margin: -13px 0 0 0;
	background: url(../images/txt-become.png) no-repeat;
	float: left;
	text-indent: -9999px;
}

ul.main_nav_right {
	width: 292px;
	height: 38px;
	background: #9b3600;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}

ul.main_nav_right li {
	float: left;
}

ul.main_nav_right li a {
	display: block;
	background: url(../images/btn-main-nav.png) no-repeat;
	height: 26px;
	margin: 6px 0 0 10px;
	text-indent: -9999px;
}

ul.main_nav_right li.volunteer a { width: 76px; background-position: -597px -44px; }
ul.main_nav_right li.volunteer a:hover { background-position: -597px -120px; }
ul.main_nav_right li.volunteer.active a { background-position: -597px -196px; }
ul.main_nav_right li.vendor a { width: 75px; background-position: -681px -44px; }
ul.main_nav_right li.vendor a:hover { background-position: -681px -120px; }
ul.main_nav_right li.vendor.active a { background-position: -681px -196px; }
ul.main_nav_right li.entertainer a { width: 87px; background-position: -764px -44px; }
ul.main_nav_right li.entertainer a:hover { background-position: -764px -120px; }
ul.main_nav_right li.entertainer.active a { background-position: -764px -196px; }
